Bug 1398249 - Latest release of python-distro is 1.0.1
Summary: Latest release of python-distro is 1.0.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-distro
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Suchý
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-24 10:46 UTC by Fabian Affolter
Modified: 2017-01-19 22:17 UTC (History)
1 user (show)

Fixed In Version: python-distro-1.0.1-2.fc25 python-distro-1.0.1-2.fc24 python-distro-1.0.1-2.el7 python-distro-1.0.1-2.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-06 20:22:27 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabian Affolter 2016-11-24 10:46:35 UTC
The latest available release of python-distro is 1.0.1 [1]. Would be nice to get an update. Thanks.


[1] https://github.com/nir0s/distro/blob/master/CHANGES.txt

Comment 1 Fedora Update System 2017-01-01 21:01:30 UTC
python-distro-1.0.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-358bf8b433

Comment 2 Fedora Update System 2017-01-01 21:01:37 UTC
python-distro-1.0.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-368b4fc501

Comment 3 Fedora Update System 2017-01-02 20:47:48 UTC
python-distro-1.0.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-368b4fc501

Comment 4 Fedora Update System 2017-01-03 02:17:24 UTC
python-distro-1.0.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-358bf8b433

Comment 5 Fedora Update System 2017-01-03 14:58:59 UTC
python-distro-1.0.1-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-836b77922f

Comment 6 Fedora Update System 2017-01-03 14:59:05 UTC
python-distro-1.0.1-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0deb4082c6

Comment 7 Fedora Update System 2017-01-03 14:59:10 UTC
python-distro-1.0.1-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4b1f3febbe

Comment 8 Fedora Update System 2017-01-03 14:59:14 UTC
python-distro-1.0.1-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2d4b482b6f

Comment 9 Fedora Update System 2017-01-03 21:48:36 UTC
python-distro-1.0.1-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2d4b482b6f

Comment 10 Fedora Update System 2017-01-03 22:22:12 UTC
python-distro-1.0.1-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4b1f3febbe

Comment 11 Fedora Update System 2017-01-03 23:18:02 UTC
python-distro-1.0.1-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0deb4082c6

Comment 12 Fedora Update System 2017-01-03 23:51:04 UTC
python-distro-1.0.1-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-836b77922f

Comment 13 Fedora Update System 2017-01-06 20:22:27 UTC
python-distro-1.0.1-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-01-09 01:21:09 UTC
python-distro-1.0.1-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-01-17 22:51:16 UTC
python-distro-1.0.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-01-19 22:17:59 UTC
python-distro-1.0.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.